Post by cmebd » Wed Mar 31, 2010 4:42 am

From what I have read regarding the newest version of OC 1.4.6 and dbase changes - will we need to wait for "new" module upgrades for this version >:D

Cheers

A stupid question is the one you -don't- ask.........(Anon)

)C1.5.0.1 (IN devel)
OC V1.4.9.5
OC V1.4.9.2
OC V1.4.7
OC V1.3.4


User avatar
Active Member

Posts

Joined
Fri Nov 13, 2009 11:17 am
Location - Tasmania, Australia
Who is online

Users browsing this forum: No registered users and 4 guests